<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b1093abb6ea83166f0232135dd62f26d">
  <dict>
    <!--2021-12-31 16:26:15.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-12-31 16:26:15.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-13 15:15:33.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-12-29 17:53:40.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-12-31 16:26:15.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-31 16:26:15.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
  </dict>
</config>
